# This is Stack Editor Resource file
#
# English version 0.1 (default)

# Note that commands must be unique.

#
# General
#
Error=Error

#
# StackEditor_.java
#
Title=Stack Editor
RemoveSelected=Delete selected
RemoveRepeated=Delete repeated
SaveAsAvi=Save as AVI
SaveAsBmp=Save as BMP
Close=Close

#
# ImageEditor.java
#
SelectImageFirst=Select image first
NoRepeatedImages=There aren't any repeated images
SaveAsBmpSequence=Save as BMP sequence...
ConnectedImageWasClosed=Connected image was closed

